View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005629ParaView(No Category)public2007-08-30 13:422011-01-14 20:39
ReporterEric Stanton 
Assigned ToEric Stanton 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionSomedayFixed in Version3.8 
Summary0005629: Resize text and pipeline view widgets in lookmark inspector to their contents
DescriptionRight now there is a lot of white space.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0024684)
Utkarsh Ayachit (administrator)
2011-01-14 13:45

lookmarks are not supported anymore.
(0024702)
Alan Scott (manager)
2011-01-14 20:39

Agreed.

- Issue History
Date Modified Username Field Change
2007-08-30 13:42 Eric Stanton New Issue
2007-08-30 13:42 Eric Stanton Status backlog => tabled
2007-08-30 13:42 Eric Stanton Assigned To => Eric Stanton
2008-04-15 09:31 Berk Geveci Category => Someday
2009-05-13 13:49 Utkarsh Ayachit Target Version => Someday
2011-01-14 13:45 Utkarsh Ayachit Note Added: 0024684
2011-01-14 13:45 Utkarsh Ayachit Status tabled => @80@
2011-01-14 13:45 Utkarsh Ayachit Fixed in Version => 3.8
2011-01-14 13:45 Utkarsh Ayachit Resolution open => fixed
2011-01-14 20:39 Alan Scott Note Added: 0024702
2011-01-14 20:39 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker